---
title: Ambady Anand S - Alpha Fork Technologies
heading: Ambady Anand S
subtitle: Team members
permalink: /team/ambady/
icons: false
image: team-bg.jpg
description: It’s our pleasure to introduce Ambady Anand S in the Alpha Fork team.
---
<div class="member-desc">
  <div class="square-team">
    <img src=/images/team/ambady.jpg>
  </div>
  <p class="full">Ambady Anand S, a.k.a Bady, is a full-stack web-developer and programmer. His web development stack consists of HTML, CSS, JS and PHP and other known languages include C, C++ & Python. He loves programming and keeps trying to learn new languages including, but not limited to, Java, Ruby, NodeJS and Rust.</p>
  <h3>Notable Free Software Contributions</h3>
  <ul class="prlist">
    <li><a href="https://gitlab.com/alphafork/janayugomedit">Janayugom Edit</a> - Added support to open PageMaker documents in Janayugom Edit, an ASCII to Unicode converter.</li>
    <li><a href="https://gitlab.com/fsci/fsci.gitlab.io">FSCI Home Page</a> - Member of the dev team of the official <a href="https://fsci.in" >FSCI</a> website.</li>
    <li><a href="https://git.fosscommunity.in/community/poddery.com">Poddery Home Page</a> - Member of the dev team of the <a href="https://poddery.com">Poddery</a> home page.</li>
    <li><a href="https://gitlab.com/wikimedians-kerala/wikimedians-kerala.gitlab.io">Wikimedians of Kerala Website</a> - Member of the dev team of the official website of <a href="https://meta.wikimedia.org/wiki/Wikimedians_of_Kerala">Wikimedians of Kerala User Group</a>.</li>
  </ul>
  <h3>Intrests</h3>
  <ul class="prlist">
    <li>Programming</li>
    <li>Sci-Fi</li>
    <li>Philosophy</li>
  </ul>
  <div class="socialline tocenter">
    <a target="_blank" href="https://aana.site/@bady">Mastodon</a> |
    <a target="_blank" href="https://gitlab.com/bady">Gitlab</a> |
    <a target="_blank" href="https://meta.wikimedia.org/wiki/User:Ambadyanands">Wiki</a> |
    <a target="_blank" href="https://wiki.openstreetmap.org/wiki/User:Ambadyanands">OSM</a>
  </div>
</div>
